WordPress.org

Plugin Directory

Better Shortcodes for TinyMCE

Makes inserting shortocodes easier for users who don't want to remember any code!

Requires: 4.1.1 or higher
Compatible up to: 4.1.4
Last Updated: 2015-4-5
Active Installs: 100+

Ratings

5 out of 5 stars

Support

2 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.